<!DOCTYPE html>
<html lang="es">
  <head>
    <%= render "layouts/common_head", default_title: "Gobierno abierto" %>
    <%= render "layouts/meta_tags" %>
    <%= setting["html.per_page_code_head"].try(:html_safe) %>
  </head>

  <body class="auth-page">
    <%= setting["html.per_page_code_body"].try(:html_safe) %>
    <div class="wrapper">
      <div class="auth-image small-12 medium-5 column">
      
        <h1 class="logo margin">
          <%= link_to root_path do %>
            <%= image_tag(image_path_for("logo_header.png"), class: "float-left", alt: t("layouts.header.logo")) %>
          <% end %>
        </h1>
        <img class="ci" alt="Cedula de identidad" src="/inicio/images/ci.jpg">  
      </div>

      <div class="small-12 medium-7 column">
        <div class="row">
          <div class="small-12 medium-10 large-10 small-centered column">
            <div class="auth-form">
              <%= render "layouts/flash" %>

              <%= yield %>
            </div>
          </div>
        </div>
      </div>

      

   
  </body>
</html>
